Activity log for bug #1375721

Date Who What changed Old value New value Message
2014-09-30 11:05:28 Arfrever Frehtes Taifersar Arahesis bug added bug
2014-10-16 04:21:21 Stefano Rivera bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=765142
2014-10-16 04:21:21 Stefano Rivera bug task added debian
2014-10-16 04:21:34 Stefano Rivera bug task deleted debian
2014-10-16 04:21:49 Stefano Rivera bug task added beautifulsoup4 (Debian)
2014-10-16 06:07:22 Bug Watch Updater beautifulsoup4 (Debian): status Unknown Confirmed
2014-10-17 05:45:13 Stefano Rivera branch linked lp:~stefanor/beautifulsoup/python3.4
2014-10-18 07:26:48 Bug Watch Updater beautifulsoup4 (Debian): status Confirmed Fix Released
2014-12-07 15:14:13 Leonard Richardson beautifulsoup: status New Fix Committed
2015-07-03 15:56:26 Leonard Richardson beautifulsoup: status Fix Committed Fix Released